/**
Theme Name: Astra Child
Theme URI: https://www.petcucina.cl/wp_content/themes/astra-child/
Author: Macronova
Author URI: https://macronova.com.br/
Description: Astra Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
Tags: responsive-layout
*/
/*--- destacar link no footer ---*/
.elementor-icon-list-item.active a .elementor-icon-list-text {
    font-weight: 600;
}
/*--- destacar link no footer ---*/

a.gestion {
	color: #0000FF;
	text-decoration: none;
}

a.gestion:hover {
	color: #0000FF;
	text-decoration: underline;
}

/* Move reCAPTCHA v3 badge up */ 
.grecaptcha-badge {
	bottom: 120px !important;
}


/*--- form 2 colunas ---*/
#left {
width: 49%;
float: left;
margin-right:2%;
}

#right {
width: 49%;
float: left;
}

.clearfix:after {
content:"\0020";
display:block;
height:0;
clear:both;
visibility:hidden;
overflow:hidden;

}

.clearfix {
display:block;
margin-bottom:0px !important;	
}

input[type=text], input[type=tel], input[type=email], input[type=textarea], input[type=select] {
	border: none !important;
	border-radius: 8px !important;
}

.wpcf7 select {
	border: none !important;
    border-radius: 8px !important;
	padding: 12px;
}

.wpcf7 textarea {
    border: none;
	height: 160px !important;
	border-radius: 8px !important;
}

/*--- form 2 colunas fim ---*/

.imprimir-link {
	background-color: #C28B12 !important;
    border-radius: 10px !important;
    padding: 14px 20px 14px 20px !important;
    border: none !important;
	color: #fff;
}

.imprimir-link:hover {
	background-color: #665F1E !important;
	color: #fff;
}

.imprimir-link:visited {
	color: #fff !important;
}

.imprimir-link:active {
	color: #fff !important;
}

.imprimir-link:focus {
	color: #fff !important;
}


.recomenda-01 {
    font-weight: 700;
    color: #665F1E;
}

.summary-field-value img {
	display: none;
}

.Q11 {
    padding: 13px 20px!important;
    border-radius: 20px !important;
	box-shadow: none;
}

.CD11 .Bg11 {
	background-color: #f2f2f2 !important;
    color: #C28B12 !important;
    border-color: #f2f2f2 !important;
    font-weight: 700 !important;
}

.Bl11:disabled {
    color: #C28B12 !important;
    font-weight: 700 !important;
}

.suscrible {
	padding-top: 0px !important; 
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.woocommerce-js ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
    border-radius: 15px;
}

.woocommerce-js div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
    box-shadow: none;
    border-radius: 15px;
}

.ast-woocommerce-container {
	border-radius: 15px;
}

.ast-separate-container.ast-two-container #secondary .widget {
    background-color: var(--ast-global-color-5);
    background-image: none;
    border-radius: 15px;
}

.ast-separate-container .ast-article-single:not(.ast-related-post) {
	border-radius: 15px;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    border-bottom: 1px solid var(--ast-border-color);
    margin: 0;
    padding: 2.34em 3.67em;
}



.ast-mobile-header-wrap .ast-below-header-bar, .ast-below-header-bar .site-below-header-wrap {
    min-height: 35px;
}

.bread-space {
	margin-top: 94px !important;
	background-color: #fff !important;
}

.main-header-bar.ast-header-breadcrumb {
	padding-top: 10px !important;
}

.main-header-bar {
    border: none !important;
}

.ast-primary-header-bar {
    background-color: rgba(255, 240, 179, 1) !important;
}

/* centraliza os icones - imagens */
.elementor-widget-image-box .elementor-image-box-img img {
    display: -webkit-inline-box;
    line-height: 0;
}
/* centraliza os icones - imagens */

a.botao-01 {
	border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    padding-top: 16px;
    padding-right: 32px;
    padding-bottom: 16px;
    padding-left: 32px;
	font-size: 0.8rem;
	background-color: #C28B12;
	color: #ffffff;
	font-weight: 600;
    font-size: 12px;
    font-size: 0.8rem;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 2px;
	margin-top: 25px;
    float: left;
}

a.botao-01:hover {
	background-color: #665F1E;
	text-decoration: none;
	color: #ffffff;
}


a.botao-02 {
	border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    padding-top: 16px;
    padding-right: 32px;
    padding-bottom: 16px;
    padding-left: 32px;
	font-size: 0.8rem;
	background-color: #C28B12;
	color: #ffffff;
	font-weight: 600;
    font-size: 12px;
    font-size: 0.8rem;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 2px;
	margin-top: 25px;
    float: right;
}

a.botao-02:hover {
	background-color: #665F1E;
	text-decoration: none;
	color: #ffffff;
}

a.promo-02 {
	color: #C28B12 !important;
	text-decoration: none;
}

a.promo-02:hover {
	color: #665F1E !important;
}


a.promo-01 {
	color: #fff !important;
	text-decoration: underline !important;
	font-weight: 900 !important;
}

a.promo-01:hover {
	color: #FFF0B3 !important;
	text-decoration: none !important;
}

a.creditos {
	color: #FFF0B3 !important;
	text-decoration: none;
}

a.creditos:hover {
	color: #fff !important;
}

#ast-fixed-header .main-header-bar {
	background-color: #ffffff !important;
	box-shadow: none;
}

.ast-separate-container .ast-woocommerce-container {
    padding: 40px 40px 20px 40px !important;
}

.AF6 {
    background: #C28B12;
    border-style: none;
    border-width: 0;
    box-shadow: none !important;
    color: #fff;
    font-size: 0.8rem !important;
    font-weight: 700;
    line-height: 1;
    margin: 0 0;
    outline: none;
    padding: 16px 20px 16px 20px !important;
    transition: background-color: #ff9900 .2s,transform .2s;
    width: auto;
	border-radius: 50px !important;
}

.C3 {
    border-radius: 40px!important;
}

.AF6:hover {
	background-color: #665F1E !important;
}

.Q7 {
    padding: 13px 20px !important;
}

.Q9 {
    padding: 15px 15px 15px 15px!important;
}

.AO6 {
    display: block!important;
    height: 220px;
    resize: vertical;
}

.F7 {
    box-shadow: none;
}

.F9 {
    box-shadow: none;
}

:root {
    --page-title-display: none;
}

/* inicio de container de produto para bit form */
a.bit-prod {
    text-decoration: underline;
    color: #0000FF;
    font-family: inherit;
    font-size: 0.9em;
}

a.bit-prod:hover {
	text-decoration: none;
}

.imagem-produto {
padding:20px;
}

.container-bit-01 {
text-align: center;
}

.container-bit-maior {
width: 240px;
padding: 20px;
background-color:#f9f9f9;
}

.container-bit-mas {
text-align: center;
}
/* fim de container de produto para bit form */

.woocommerce-js div.product .product_title {
    margin: 0 0 0.5em 0;
    display: flex;
}

.site-title {
    display: none !important;
}

.page-title {
    margin-bottom: 0em;
    font-weight: 900;
    font-size: 32px;
}

#ast-scroll-top {   
	background-color: #665F1E;
    font-size: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 50px;
    margin-right: 0px;
}
/* inicio - espaços na pagina de categorias */


/* inicio - cor do menu do topo */
.ast-above-header.ast-above-header-bar {
    background-color: #665F1E !important;
    background-image: none;
}
/* fim - cor do menu do topo */

/* inicio - espaço no topo das paginas */
.ast-page-builder-template .site-content > .ast-container {
    max-width: 100%;
    padding: 30px 0px 0px 0px;
}
/* fim - espaço no topo das paginas */

/* inicio - tamanho do icone do whatsapp no rodape */
.elementor-button-icon {
    align-items: center;
    display: flex;
    font-size: 22px !important;
}
/* fim - tamanho do icone do whatsapp no rodape */

/* inicio - espaçamento superior - minha conta */
.ast-separate-container #primary {
    padding: 3em 0;
    margin: 0;
    border: 0;
}
/* fim - espaçamento superior - minha conta */

.logo-invisivel{
	display: none;
}

@media (max-width: 980px){
	
	.grecaptcha-badge {
		display: none !important;
}
	
	#left {
width: 100%;
float: left;
margin-right:0%;
}

#right {
width: 100%;
float: left;
}
	
	.ast-page-builder-template .site-content > .ast-container {
    max-width: 100%;
    padding: 0px 0px 0px 0px;
}

	#ast-scroll-top {   
	background-color: var(--ast-global-color-2);
    font-size: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: -10px;
    margin-right: -10px;
}

	.ast-separate-container #primary {
    padding: 15px;
    margin: 0;
    border: 0;
}
	
	.page-title {
    margin-bottom: 0em;
    font-weight: 400;
    font-size: 25px;
}

	.woocommerce-js #customer_details, .woocommerce-js .woocommerce table.shop_table {
    margin-top: 50px;
}

	.ast-theme-transparent-header #masthead {
    position: relative;
    left: 0;
    right: 0;
}
a.botao-01 {
	margin-top: 25px;
    float: left;
	margin: 7% 5% 0% 8%;
}}

@media print {
	/* Remove os textos da introdução na impressao */
	.txt-intro-recomenda {
		display: none;
	}
	
	.imprimir-link {
		display: none;
	}
	
	.txt-no-print {
		display: none;
	}
	
	.grecaptcha-badge {
	display: none !important;
	}
}

